0

http://www.ubuntugeek.com

When i try to install some program which is developed in python i am getting teh following error in Gutsy ValueError: the symlink /usr/bin/python does not point to the python default version. It must be reset to point to python2.5

Full story »
missgeek's picture
Created by missgeek 14 years 17 weeks ago
Category: High End   Tags:

Best karma users